[Overview][Constants][Procedures and functions][Index] | Reference for unit 'dateutils' (#rtl)

# Today

Return the current date

## Declaration

Source position: dateutil.inc line 109

`function Today: TDateTime;`

## Function result

Current day as TDateTime.

## Description

Today is an alias for the Date function in the sysutils unit.

For an example, see Yesterday

## See also

Date |  | Return the current date.
Yesterday |  | Return the previous day.
Tomorrow |  | Return the next day

Documentation generated on: Feb 26 2014